Permalink
Switch branches/tags
Nothing to show
Find file
Fetching contributors…
Cannot retrieve contributors at this time
172 lines (171 sloc) 3.42 KB
{
"name": "arsock",
"version": "0.0.1",
"dependencies": {
"express": {
"version": "2.5.11",
"dependencies": {
"connect": {
"version": "1.9.2",
"dependencies": {
"formidable": {
"version": "1.0.11"
}
}
},
"mime": {
"version": "1.2.4"
},
"qs": {
"version": "0.4.2"
},
"mkdirp": {
"version": "0.3.0"
}
}
},
"jade": {
"version": "0.27.5",
"dependencies": {
"commander": {
"version": "0.6.1"
},
"mkdirp": {
"version": "0.3.4"
}
}
},
"socket.io": {
"version": "0.9.10",
"dependencies": {
"socket.io-client": {
"version": "0.9.10",
"dependencies": {
"uglify-js": {
"version": "1.2.5"
},
"ws": {
"version": "0.4.21",
"dependencies": {
"commander": {
"version": "0.6.1"
},
"tinycolor": {
"version": "0.0.1"
},
"options": {
"version": "0.0.3"
}
}
},
"xmlhttprequest": {
"version": "1.4.2"
},
"active-x-obfuscator": {
"version": "0.0.1",
"dependencies": {
"zeparser": {
"version": "0.0.5"
}
}
}
}
},
"policyfile": {
"version": "0.0.4"
},
"redis": {
"version": "0.7.2",
"dependencies": {
"hiredis": {
"version": "0.1.14"
}
}
}
}
},
"stylus": {
"version": "0.29.0",
"dependencies": {
"cssom": {
"version": "0.2.5"
},
"mkdirp": {
"version": "0.3.4"
},
"debug": {
"version": "0.7.0"
}
}
},
"mongoose": {
"version": "3.1.2",
"dependencies": {
"hooks": {
"version": "0.2.1"
},
"mongodb": {
"version": "1.1.7",
"dependencies": {
"bson": {
"version": "0.1.3"
}
}
},
"ms": {
"version": "0.1.0"
}
}
},
"underscore": {
"version": "1.3.3"
},
"event-stream": {
"version": "3.0.4",
"dependencies": {
"optimist": {
"version": "0.2.8",
"dependencies": {
"wordwrap": {
"version": "0.0.2"
}
}
},
"through": {
"version": "1.0.0"
},
"duplexer": {
"version": "0.0.2"
},
"from": {
"version": "0.0.2"
},
"map-stream": {
"version": "0.0.1"
},
"pause-stream": {
"version": "0.0.4"
},
"split": {
"version": "0.0.0",
"dependencies": {
"through": {
"version": "0.0.4"
}
}
}
}
},
"colors": {
"version": "0.6.0-1"
},
"node-dev": {
"version": "0.2.8",
"dependencies": {
"growl": {
"version": "1.6.0"
}
}
}
}
}